/*
 Auteur: Sami Alili
 Date: 15.05.2024
*/

body{
    background-color: darkgray;
}

.user-form{
    background-color: white;
    padding: 5px;
}

.user-form .field{
    background-color: lightgray;
    padding: 5px;
}

.user-form .field label{
    display: inline-block;
    width: 150px;
}

.user-form .field input{
    display: inline-block;
}

.button{
    text-align: center;
}

.user-form input[type="submit"]{
    margin-top: 10px;
    width: 60px;
    background-color: darkgray;
    color: white;
    border: 0px;
}




